#headerTable h1 {font-size:42px !important; color:#054d8c; margin-bottom: 0px;}
#headerTable h2 {font-size:28px !important; color:#054d8c; margin-bottom: 0px;}
#headerTable h3 {font-size:14px !important; color:#054d8c; margin-bottom: 0px;}
#headerTable h4 {font-size:10px !important; color:#054d8c; margin-bottom: 0px;}

#headerTable .header-table-right h3 {font-size:14px !important; color:#054d8c; margin-bottom: 0px; text-align:right;}

header img {float:left;}